from django.urls import path

from . import apps
from . import views

app_name = apps.GalleryConfig.name

urlpatterns = [
    path("", views.index, name="index"),
    path("<slug:slug>/", views.show_album, name="album"),
    path("draft/<slug:slug>/", views.show_draft_album, name="draft-album"),
]
